Bug 175511 - [PATCH] sysutils/salt: update to 0.12.1
Summary: [PATCH] sysutils/salt: update to 0.12.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-22 17:20 UTC by Denis Generalov
Modified: 2013-01-23 16:30 UTC (History)
0 users

See Also:


Attachments
file.txt (1.62 KB, text/plain)
2013-01-22 17:20 UTC, Denis Generalov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Generalov 2013-01-22 17:20:03 UTC
Update to 0.12.1

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-01-22 17:20:19 UTC
Maintainer of sysutils/salt,

Please note that PR ports/175511 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/175511

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2013-01-22 17:20:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Christer Edwards 2013-01-22 17:30:16 UTC
This patch looks good. Approved.


On Tue, Jan 22, 2013 at 10:20 AM, Edwin Groothuis <edwin@freebsd.org> wrote:

> Maintainer of sysutils/salt,
>
> Please note that PR ports/175511 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/175511
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Frederic Culot freebsd_committer 2013-01-22 19:43:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 5 dfilter service freebsd_committer 2013-01-23 16:23:37 UTC
Author: culot
Date: Wed Jan 23 16:23:29 2013
New Revision: 310874
URL: http://svnweb.freebsd.org/changeset/ports/310874

Log:
  - Update to 0.12.1
  
  PR:		ports/175511
  Submitted by:	Denis Generalov <gd@rambler-co.ru>
  Approved by:	Christer Edwards <christer.edwards@gmail.com> (maintainer)

Modified:
  head/sysutils/salt/Makefile
  head/sysutils/salt/distinfo
  head/sysutils/salt/pkg-plist

Modified: head/sysutils/salt/Makefile
==============================================================================
--- head/sysutils/salt/Makefile	Wed Jan 23 15:06:05 2013	(r310873)
+++ head/sysutils/salt/Makefile	Wed Jan 23 16:23:29 2013	(r310874)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	salt
-PORTVERSION=	0.12.0
+PORTVERSION=	0.12.1
 CATEGORIES=	sysutils python
 MASTER_SITES=	CHEESESHOP
 

Modified: head/sysutils/salt/distinfo
==============================================================================
--- head/sysutils/salt/distinfo	Wed Jan 23 15:06:05 2013	(r310873)
+++ head/sysutils/salt/distinfo	Wed Jan 23 16:23:29 2013	(r310874)
@@ -1,2 +1,2 @@
-SHA256 (salt-0.12.0.tar.gz) = 854ab304c111f114b3a3c0089423cd2e022afdef43d4cd74b5b1a0016c3f64c5
-SIZE (salt-0.12.0.tar.gz) = 943176
+SHA256 (salt-0.12.1.tar.gz) = 54ef4c4ce4c002a94e3f5f530f3115d09a1e8f28a3a11c18db5c7f70d5eeba23
+SIZE (salt-0.12.1.tar.gz) = 940994

Modified: head/sysutils/salt/pkg-plist
==============================================================================
--- head/sysutils/salt/pkg-plist	Wed Jan 23 15:06:05 2013	(r310873)
+++ head/sysutils/salt/pkg-plist	Wed Jan 23 16:23:29 2013	(r310874)
@@ -618,6 +618,9 @@ bin/salt-syndic
 %%PYTHON_SITELIBDIR%%/salt/runners/cache.py
 %%PYTHON_SITELIBDIR%%/salt/runners/cache.pyc
 %%PYTHON_SITELIBDIR%%/salt/runners/cache.pyo
+%%PYTHON_SITELIBDIR%%/salt/runners/fileserver.py
+%%PYTHON_SITELIBDIR%%/salt/runners/fileserver.pyc
+%%PYTHON_SITELIBDIR%%/salt/runners/fileserver.pyo
 %%PYTHON_SITELIBDIR%%/salt/runners/jobs.py
 %%PYTHON_SITELIBDIR%%/salt/runners/jobs.pyc
 %%PYTHON_SITELIBDIR%%/salt/runners/jobs.pyo
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Frederic Culot freebsd_committer 2013-01-23 16:23:39 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!